/*.tablita {
	border: 1px solid gainsboro;
}*/

.tablita thead tr th{
	border-right: 1px solid gainsboro;
	background: gainsboro;
	/*padding: 8px;*/
}

.tablita tbody td th{
	border-right: 1px solid gainsboro;
	text-align: center;
}

.tablita .ancho35{
	width: 35%
}

.tablita .ancho30{
	width: 30%
}

.tablita .ancho25{
	width: 25%
}

.tablita .ancho20{
	width: 20%
}

.tablita .ancho15{
	width: 15%
}

.tablita .ancho10{
	width: 10%
}

.tablita .ancho5{
	width: 5%
}

.tablita .center{
	text-align: center;
}

.tablita .caja{
    padding: 9px;
    border: none;
    background: gainsboro;
    width: -webkit-fill-available;
    margin: 2px;
    border-radius: 5px;
}

.tablita .caja-center{
	text-align: center;
}